### Method

# Gio Drive get_sort_key

since: 2.32

#### Declaration

    const gchar*
    g_drive_get_sort_key (
      GDrive* drive
    )

#### Description

Gets the sort key for `drive`, if any.

Available since: 2.32

#### Return value

Type: `const gchar*`

Sorting key for `drive` or `NULL` if no such key is available.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.